/**
 * Theme Name:     Eventicity Child
 * Author:         ThemeREX
 * Template:       eventicity
 * Text Domain:	   eventicity-child
 * Description:    Eventicity is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 * Version:        1.0
 */
.doltone-wrapper{
    width:100%;
}

/* Tabs */
.doltone-tabs{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin-bottom:40px;
}

.tab-btn{
    padding:14px 28px;
    background:#f2f2f2;
    border:none;
    border-radius:50px;
    cursor:pointer;
    font-size:16px;
    transition:0.3s;
}

.tab-btn.active{
    background:#000;
    color:#fff;
}

/* Content */
.tab-content{
    display:none;
    width:100%;
}

.tab-content.active{
    display:block;
}

#catering .wpcf7 textarea, .wpcf7 textarea, #celebrations .wpcf7 textarea, #education .wpcf7 textarea, #wedding .wpcf7 textarea, #business .wpcf7 textarea
 {
    height: 10.9em;
    min-height: 4em;
}
#wedding input, #celebrations input, #catering input, #education input, #business input, #business select,#wedding input, select, textarea {
    color: #949494;
	background-color: #FCF7F4;
}
.cf7-buttons {
	float: right;
}

#wedding input.wpcf7-form-control.wpcf7-submit, #celebrations input.wpcf7-form-control.wpcf7-submit, #business form.cf7mls input.wpcf7-form-control.wpcf7-submit, #catering form.cf7mls input.wpcf7-form-control.wpcf7-submit, #education form.cf7mls input.wpcf7-form-control.wpcf7-submit {
	margin: 0px;
	color: #000;
}
#business .cf7-col, #education .cf7-col, #catering .cf7-col, #celebrations .cf7-col, #wedding .cf7-col {
    width: 340px;
    display: inline-block;
    margin: 15px;
    padding: 0px;
}
#business .wpcf7-checkbox label, #education .wpcf7-checkbox label, #catering .wpcf7-checkbox label, #celebrations .wpcf7-checkbox label, #wedding .wpcf7-checkbox label {
    color: #000000;
}
#business fieldset.fieldset-cf7mls.cf7mls_current_fs, #education fieldset.fieldset-cf7mls.cf7mls_current_fs, #catering fieldset.fieldset-cf7mls.cf7mls_current_fs, #celebrations fieldset.fieldset-cf7mls.cf7mls_current_fs, #wedding fieldset.fieldset-cf7mls.cf7mls_current_fs {
    margin-top: 20px;
}

.venue-box label
 {
    color: #000;
}
.regal-plan-tabs button {
    margin-bottom: 10px;
}